## simplesamlphp-aselectagent 1.1

=== debian/changelog ===
simplesamlphp-aselectagent (1.1) stable; urgency=low

  * Rename package to aselectagent, to be forward compatible: newer SSP
    releases already include a different module named 'aselect', which
    doesn't employ a local agent.

  * Use shorter URLs when communicating with A-Select backend

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Tue, 15 Mar 2011 11:52:27 +0100

simplesamlphp-aselect (1.0) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <wsl@fruit.je>  Tue, 01 Mar 2011 17:46:24 +0100
