=== debian/control ===
Source: simplesamlphp-aselectagent
Section: web
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Build-Depends: cdbs, debhelper (>= 7)
Standards-Version: 3.9.1

Package: simplesamlphp-aselectagent
Architecture: all
Depends: simplesamlphp, aselect-php, ${misc:Depends}
Enhances: simplesamlphp
Replaces: simplesamlphp-aselect
Recommends: aselect-agent
Description: A-Select IdP support for simpleSAMLphp
 Allow simpleSAMLphp to use A-Select as an authentication source.
 This module requires a local A-Select Agent to be present.
