## simplesamlphp-aselectagent 1.2

=== debian/changelog ===
simplesamlphp-aselectagent (1.2) stable; urgency=low

  * Correct two leftover instances of 'aselect' to 'aselectagent'
    after the Great Rename of 1.1.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 29 Aug 2011 16:35:04 +0200
